TreeComboBox Class Reference

`#include <treecombobox.h>`

Inherits QComboBox.

## Public Member Functions

| TreeComboBox (QWidget *parent=0, const char *name=0)
void | insertItem (const QPixmap &pix, const QString &txt, bool oneBlock=false)

## Detailed Description

Main class.

Definition at line 66 of file treecombobox.h.

The documentation for this class was generated from the following files:

- treecombobox.h
- treecombobox.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys